.dropdown {
  padding: 8px;
  min-width: 180px !important;
}

.profile {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.noSelect {
  cursor: pointer;
  user-select: none;
}

.nameContainer {
  margin-left: 6px;

  .name {
    font-weight: 500;
  }

  .caption {
    font-size: 0.9rem;
    color: gray;
  }
}
